body{font-family: '微软雅黑';color:#666666;padding:0;background: #f6fbfe}
/*.layui-container{width: 1200px;}*/

a{color: #333}
a:hover{color: #1287d7}
.fr{float: right;}
.fl{float: left}
.sharebox{padding-bottom: 15px;}
.shares{padding-top: 10px}
#header{display: block;padding-top:20px;background: url('../images/bg.jpg')}
#showTime{position: absolute;right:15px;top:-15px;}
/*位置导航*/
.m-location {height: 40px; line-height: 40px; color: #666;background: #f8f8f8;margin:-15px -15px 0px -15px;padding:5px 15px;overflow: hidden;}
.m-location span{margin-right:10px;color:#ce0000}
.m-location i{margin:0 10px;color:#ccc;font-size: 12px}
.m-location a {color: #666; font-size: 14px;}
.m-location a:hover {color: #ce0000;}


.warp{background: #fff;padding: 15px;}
.fl{float: left;}
.mt20{margin-top: 20px}
.mt10{margin-top: 10px}
.nav_icon{background: #1287d7;width: 36px;height: 36px;text-align: center;line-height: 36px;border-radius: 5px;margin-top: 15px;float: right;}
.nav_icon img{width: 50%;height: 50%}
.search{height: 44px;overflow: hidden;position: relative;width: 90%;float: right;margin-top:28px;}
.search_input{border:1px solid #ddd;border-radius: 22px;padding:0 15px;width: 100%;line-height: 44px;height: 44px;box-sizing: border-box;}
.search_btn{border:1px solid #1287d7;border-radius: 22px;background: #1287d7;color: #fff;cursor: pointer;line-height: 44px;width: 80px;height: 44px;box-sizing: border-box;position: absolute;right:0;top:0;}
.search_btn i{font-size:32px;font-weight: blod}

#menu{background: #1287d7;color: #fff;height: 60px;display: block;margin-top: 15px;}
#menu .menu-nav{background-color: #1287d7;padding:0;margin:0 -15px;}
#menu .menu-nav .layui-nav-item{margin-right: 7px;}
#menu .menu-nav .layui-nav-item:last-child{margin-right:0;}
#menu .menu-nav .layui-nav-item a{color: rgba(255,255,255,1);font-size: 16px;padding:0 15px;}
#menu .menu-nav .layui-nav-item a:hover{background: #4195f5;color: #fff}
#menu .menu-nav .layui-nav-bar{background: #0d67a4}
#menu .menu-nav .layui-nav-more{display: none}
#menu .menu-nav .layui-nav-item>.layui-nav-child{top:60px;}
#menu .menu-nav .layui-nav-item>.layui-nav-child a{color: #333;font-size: 14px;}
#menu .menu-nav .layui-nav-item>.layui-nav-child a:hover{background: #4195f5;color: #fff}
/*轮播*/
.flashPic{height: 340px;overflow: hidden;}
.flashPic img{height: 100%;display: block;width: 100%}
.flashPic .layui-carousel-ind{width: auto;top:-25px;display: inline-block;float: right;}
.flashPic .title{position: absolute;bottom:0;background: rgba(0,0,0,0.6);color: #fff;font-size: 16px;right:0;left:0;line-height: 36px;height: 36px;padding-left: 10px}
.ads{height: 90px;}
.ads img{height: 100%;display: block;width: 100%}

/*卡片选项卡*/
.layui-tab-blue{margin:0;}
.layui-tab-blue>.layui-tab-title{background-color: #1287d7;}
.layui-tab-blue>.layui-tab-title .layui-this{background-color: #a80202;}
.layui-tab-blue>.layui-tab-title li{font-size: 16px;color: #fff;width: 25%;padding:0;text-align: center;}
.layui-tab-blue>.layui-tab-title .layui-this:after{border:0;}
.layui-tab-blue>.layui-tab-content{padding:0;}

/*面板*/
.layui-card-panel{box-shadow:none;border:0;}
.layui-card-panel .layui-card-header{background: url('../images/panel_bg.jpg');border-bottom: 0}
.layui-card-panel .layui-card-header h3{background: url('../images/panel_tit.jpg');color: #fff;font-size: 16px;font-weight: 600;display: inline-block;padding:0 20px;margin-left: -15px}
.layui-card-panel .layui-card-header .more{float: right;color: #333}
.layui-card-panel .layui-card-body{padding:0;}

/*newslit*/
.newslist{overflow: hidden;margin:12px 0;}
.newslist li{display: block;padding:8px;background: url('../images/d4.gif') no-repeat 0 14px;padding-left: 14px}
.newslist li a{font-size: 16px;display: block;text-overflow :ellipsis; white-space :nowrap; overflow : hidden;}
.newslist li span{float: right;}
.listMore{background: #fafafa;border:1px solid #ddd;display: block;font-size: 16px;text-align: center;line-height: 34px}
.newslist.hotnews li:first-child{background: none;padding:12px 5px;}
.newslist.hotnews li:first-child span{display: none}
.newslist.hotnews li:first-child a{font-size: 22px;color: red;text-align: center;font-weight: bold;}

/*hotlist*/
.hotlist{list-style: none;padding:10px;border:1px solid #ddd;}
.hotlist li{ line-height: 40px; overflow: hidden; border-bottom: 1px #ddd dotted;}
.hotlist li:last-child{border-bottom: 0}
.hotlist a{display: block;text-overflow: ellipsis; white-space: nowrap; overflow: hidden;font-size: 14px}
.hotlist a em{width: 20px;height: 20px; border-radius: 50%; background-color: #eee; text-align: center; line-height: 20px; color: #999;font-style: normal; display: inline-block; font-size: 12px; margin-right:5px;}
.hotlist li.li1 em, 
.hotlist li.li2 em, 
.hotlist li.li3 em {background-color: #de1f0e; color: #fff; } 

/*kanwu_list*/
.kanwu_list{overflow: hidden;margin:0px -14px;}
.kanwu_list li{width: 25%;float: left;}
.kanwu_list li a{margin:14px 14px 0 14px;font-size: 14px;display: block;}
.kanwu_list li img{width: 100%;height: 230px;display: block;}
.kanwu_list li span{height: 28px;line-height: 28px;text-align: center;display: block;text-overflow :ellipsis; white-space :nowrap; overflow : hidden;}
.kanwu_list li a:hover img{
	webkit-transition: -webkit-transform 1.8s ease-out;
    -moz-transition: -moz-transform 1.8s ease-out;
    transition: transform 1.8s ease-out;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
}
/*icon_list*/
.icon_list{overflow: hidden;padding: 7px;background: #f3f3f3}
.icon_list li{width: 50%;float: left;height: 150px;}
.icon_list li a{margin:15px;font-size: 16px;display: block;color: #333;text-align: center;background: #fff;border-radius: 10px;padding:15px 0;}
.icon_list li i{display: block;font-size: 66px;color: #1196db}
.icon_list li a:hover i{
	webkit-transition: -webkit-transform 0.8s ease-out;
    -moz-transition: -moz-transform 0.8s ease-out;
    transition: transform 0.8s ease-out;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
}
/*img_list*/
.img_list{overflow: hidden;margin:0px -20px;}
.img_list li{width: 20%;float: left;}
.img_list li a{margin:14px 20px 0 20px;font-size: 14px;display: block;}
.img_list li img{width: 90%;height: 230px;display: block;border:2px solid #f6f6f6;padding:2px;}
.img_list li span{height: 28px;line-height: 28px;text-align: center;display: block;text-overflow :ellipsis; white-space :nowrap; overflow : hidden;}
.img_list li a:hover img{border:2px solid #1196db;}

/*jigou_list*/
.jigou_list{overflow: hidden;border:1px solid #ddd;}
.jigou_list li{width: 50%;float: left;}
.jigou_list li a{display: block;;margin:8px;border:1px solid #ddd;line-height: 40px;font-size: 16px;padding:0 10px;}
.jigou_list li a i{font-size: 20px;float:left;margin-right:10px;color: #ff0000}
.jigou_list li a:hover{border-color:#1c66bb;color: #1c66bb }
/*翻页样式*/
.page_list{ padding:10px;text-align: center}
.page_list a,.page_list span{ display:inline-block;*display:inline;*zoom:1; padding:0 10px;  height:30px; background:#f0f0f0; color:#333333; font-size:14px; text-align:center; line-height:30px; margin:0 4px;}
.page_list a.active,.page_list .active span{background:#ce0000; color:#fff;}
.page_list .pagination{margin:0 auto;overflow: hidden;display: inline-block}
.page_list .pagination li{float: left;display: inline-block}
.page_list .pagination .active span{background:#1c66bb; color:#fff;}

/*侧栏导航*/
.sideLmBox{ overflow: hidden;box-shadow: none;}
.sideLmBox .layui-card-header{margin:0 auto; background: #1c66bb;color: #fff;font-size: 16px;border-bottom: 0}
.sideLmBox .layui-card-header h3{font-weight: 500; color: #fff;margin-left: 15px;}
.sideLmBox .layui-card-body{ border: 1px solid #ddd; }
.sideLmBox .layui-card-body ul{padding: 12px 0 6px;overflow: hidden;}
.sideLmBox .layui-card-body li{margin-bottom: 10px;font-size: 16px;}
.sideLmBox .layui-card-body li a{display: block;width: 90%;height: 40px;line-height: 40px;background: #f5f5f5;font-family: "Microsoft YaHei";margin:0 auto;text-indent: 20px;border:1px solid #ddd;text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.sideLmBox .layui-card-body li a:hover,
.sideLmBox .layui-card-body li.on a{background: #e3f4fd;color:#1c66bb;font-weight: 600}

/*pageslist*/
.pageslist{overflow: hidden;padding:15px;border:1px solid #ddd;}
.pageslist li{display: block;padding:8px;}
.pageslist li.line{border-bottom:1px #ddd dashed;margin-bottom: 10px;padding-bottom:18px}
.pageslist li a{background: url('../images/d4.gif') no-repeat 0 8px;padding-left:14px;font-size: 16px;display: block;text-overflow :ellipsis; white-space :nowrap; overflow : hidden;margin-right: 100px}
.pageslist li span{float: right;}
.pageslist li.line:last-child{border-bottom:0;margin-bottom: 0px;padding-bottom:8px}

/*info-panel*/
.info-panel{background: #fff;padding:20px 40px;border:1px solid #ddd;}
.info-panel>.info-panel-title{padding:30px 60px 15px 60px;font-size: 30px;font-weight: 700;text-align: center;line-height: 40px}
.info-panel>.info-panel-desc{font-size: 14px; color: #ccc;text-align: center;line-height: 50px;border-bottom: 1px solid #ddd}
.info-panel>.info-panel-desc span{margin:0 15px;}
.info-panel>.info-panel-content{padding:30px;line-height: 2; color: #333; font-size: 16px; font-family: "微软雅黑";}
.info-panel>.info-panel-content p{ padding:2px 0;text-indent: 2em}
.info-panel>.info-panel-content div{ padding:2px 0;text-indent: 2em}
.info-panel>.info-panel-content table{max-width: 100%;border-collapse: collapse;border: 1px solid #333;margin: 0 auto}
.info-panel>.info-panel-content table td {border: 1px solid #333;}
.info-panel>.info-panel-content td p{text-indent: 0}
.info-panel>.info-panel-content img {display: block; max-width: 100%; height: auto; margin:10px auto;}
.info-panel>.info-panel-content .downlist{border: 1px #ccc dotted;padding: 10px 2em;margin:20px 0;}
.info-panel>.info-panel-content .downlist h1{font-size: 16px;}
.info-panel>.info-panel-content .downlist li {line-height: 30px;font-size: 14px;}
.info-panel>.info-panel-content .downlist li a {color: #888;}
.info-panel>.info-panel-content .guide {text-align: center;margin: 0 auto;height: 180px;}
.info-panel>.info-panel-content .guide .txt {display: block;height: 28px;line-height: 28px;color: #c0c0c0;}
.info-panel>.info-panel-content .vcp-player{display: block;margin:0 auto;}
.info-panel>.info-panel-footer{padding:15px;}

.content-tips {line-height: 30px; margin: 20px;border-top: 1px #888 dotted;}
.content-tips a {display: inline-block; padding-left: 20px; margin-right: 10px;margin-top: 5px}
.content-tips a:hover {color: #ce0000;}

.about{margin: 20px auto;background: url('./image/about.png') center center no-repeat;height: 90px;}
.about-txt{line-height: 1.8; padding: 20px 0 40px 0; white-space: normal; word-wrap: break-word; word-break: normal; overflow: hidden; width: 100%; text-align: left;}
.about-txt img{float: left;width: 500px;margin-right: 15px;}
.about-txt p{text-indent: 2em;font-size: 16px;}

.service{padding:30px 0;background: #eee}
.service-cate{background:#0b8979 url('./image/side_title.jpg') center center no-repeat;height: 70px;background-size: cover;color: #fff;font-size: 18px;line-height: 30px;text-transform:uppercase;text-align: center;}
.service-cate-list{background: #fff}
.service-cate-list li{border-bottom: 1px solid #eee;background: url('./image/service_icon.png') 10px center no-repeat;padding-left: 50px;line-height: 60px}
.service-cate-text{background:#fff;line-height: 30px;font-size: 14px;padding:10px;}
.service-listnav{background:#0b8979;height: 60px;color: #fff;font-size: 18px;line-height: 60px;text-transform:uppercase;padding-left: 30px;}
.service-pic-list{background: #fff;padding:15px;overflow: hidden;}
.service-pic-list .box{display: block;}
.service-pic-list .box img{width: 100%;height: 150px;display: block;}
.service-pic-list .box h3{font-size: 14px;text-align: center;height: 45px;padding-top:15px;line-height: 25px}

/*专家介绍*/
/*卡片选项卡*/
.layui-tab-list{margin:0;}
.layui-tab-list>.layui-tab-title{background-color: #1287d7;background: url('../images/panel_bg.jpg');}
.layui-tab-list>.layui-tab-title .layui-this{background: url('../images/panel_tit.jpg');}
.layui-tab-list>.layui-tab-title li{font-size: 16px;color: #444;padding:0 30px;text-align: center;}
.layui-tab-list>.layui-tab-title .layui-this:after{border:0;}
.layui-tab-list>.layui-tab-content{padding:10px;border:1px solid #ddd;}

.zjimg{width: 100%;border:1px solid #ddd;}
.zjlist{display: block;margin:10px;font-size: 14px;overflow: hidden;}
.zjlist dt{float: left;font-weight: 600}
.zjlist dd{float: left;margin-left:15px}
.zjtitle{text-align: center;display: block;}
.zjcontent{padding:30px;line-height: 2; color: #333; font-size: 16px; font-family: "微软雅黑";}
.zjcontent p{ padding:2px 0;text-indent: 2em}
.zjcontent div{ padding:2px 0;text-indent: 2em}
.zjcontent td {border: 1px solid #ccc;}
.zjcontent td p{text-indent: 0}
.zjcontent img {display: block; max-width: 100%; height: auto; margin:10px auto;}
.zjcontent table {width: 100%;}
.zjcontent  table td {border: 1px solid #666;}


#footer{background: #177bc7;padding:20px;line-height: 30px;font-size: 14px;color: #fff;margin-top:20px}
#footer a{color: #fff;margin:0 6px;}
#footer .copyright{clear: both;}
#footer select{width: 100%;color: #177bc7;height: 30px}
#footer .footer_logo{width: 100px;float: right;}
#footer .ewm{width: 100px;}
#footer .line{width: 2px;height:100px;background: #efefef;display: block;float: left;margin-right: 15px}


@media screen and (max-width:728px) {
	.warp{padding:10px;}
	#header{padding:0;height: 64px;}
	#header .logo{height: 44px;margin-top: 10px}
	#menu{position:fixed;z-index: 10000;top:0;bottom:0;right:0;height: auto;margin-top: 0px;}
	#menu .menu-nav .layui-nav-more{display: block}
	#menu .menu-nav .layui-nav-item>.layui-nav-child{top:0px;}
	#menu .menu-nav .layui-nav-item>.layui-nav-child a{color: #fff;font-size: 14px;}
	#menu .menu-nav .layui-nav-item>.layui-nav-child a:hover{background: #4195f5;color: #fff}
	.flashPic{height: 180px;overflow: hidden;}
	.flashPic img{height: auto;width: 100%;position: relative;top:50%;margin-top:-90px;}
	.ads{height: 60px}
	.kanwu_list li{width: 50%}

	.info-panel{background: #fff;padding:15px;border:1px solid #ddd;}
	.info-panel>.info-panel-title{padding:0;font-size: 18px;font-weight: 600;text-align: left;line-height: 36px}
	.info-panel>.info-panel-desc{font-size: 12px; color: #ccc;text-align: left;line-height: 20px;border-bottom: 1px solid #ddd}
	.info-panel>.info-panel-content{padding:10px;}
	.info-panel>.info-panel-footer{display: none;}

	.select-box .select-text{height: auto;}
	.select-box .select-text .select-box-title{padding-bottom:15px}
	.select-box .select-text .select-box-title .bgicon{width: 40px;height: 40px;line-height: 40px;font-size: 30px}
	.select-box .select-text .select-box-title .bgtext{font-size: 20px;line-height: 40px;}
	.select-box .select-text .select-box-desc{font-size: 14px}

	.jigou_list li{width: 100%;float: left;}
	.img_list li{width: 50%;float: left;}
	.img_list li img{width: 100%;height: 220px;display: block;border:2px solid #f6f6f6;padding:2px;}

	.pageslist{padding: 5px;}
	.pageslist li a{margin-right: 0;}

	.layui-tab-list>.layui-tab-title li{padding: 0 15px}
	.zjcontent{padding:15px;}
	.content-tips{display: none}
	#footer{text-align: center;}
}
